/*.upgrdaeStepCoupon{
  margin:0 -100%;
  padding:33px 100% 33px 100% !important;
  width:auto !important
}*/
@media(max-width: 768px){
 /* .upgrdaeStepCoupon{
      padding:20px 100% 20px 100% !important
  }*/
  .coupon-input-holder
  {
      gap: 40px;
  }
}
.upgrdaeStepCoupon #coupon{
  border-radius:10px;
  border:1px solid #4a7589;
  background:#fff
}
.upgrdaeStepCoupon .couponerror #coupon{
  border:1px solid #ee716c;
  color:#ee716c
}
.upgrdaeStepCoupon .couponsuccess .shrink
{
  color: #81bea2;
  font-size: 20px;
  font-style:normal;
  font-weight: 500;
  line-height:normal
}
.upgrdaeStepCoupon .couponerror .shrink{
  color:#ee716c;
  font-size:20px;
  font-style:normal;
  font-weight:500;
  line-height:normal
}
.upgrdaeStepCoupon .couponerror #coupon-trigger{
  border-radius:10px;
  border:1px solid #ee716c;
  background:#ee716c;
  color:#fff
}
.upgrdaeStepCoupon .couponsuccess #coupon{
  border:1px solid #a8e09f
}
.coupon-input-group label{
    display:block;
    position:static !important;
    top:0;
}
.coupon-input-group #coupon-trigger{
  height:45px;
  display:inline-flex;
  align-items:center;
  justify-content:center
}
@media screen and (max-width: 767px){
  .coupon-input-group{
      width:100%
  }
  .coupon-input-group #coupon{
      width:auto;
      flex-grow:1;
      margin-right:10px
  }
  .coupon-input-group #coupon-trigger{
      min-width:95px !important;
      /*margin:0 0 0 10px !important*/
  }
}
.coupon-input-holder{
    display: grid;
    align-items: center;
    gap: 50px;
    grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 767px) {
    .coupon-input-holder {
        gap: 40px;
    }
}
form#vueForm.weedy-form .agree-label{
  color:#232b32;
  font-family:"DMSans",sans-serif !important;
  font-size:16px;
  font-style:normal;
  font-weight:400;
  line-height:normal;
  position:relative;
  padding-left:25px
}
form#vueForm.weedy-form .agree-label:before{
  content:"";
  display:block;
  background-image:url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='7.5' cy='7.5' r='7' fill='%23EAEAEA' stroke='%234A7589'/%3E%3Ccircle cx='7.5' cy='7.5' r='3.5' fill='%23A8E09F'/%3E%3C/svg%3E%0A");
  width:15px;
  height:15px;
  position:absolute;
  left:0;
  top:0
}
form#vueForm.weedy-form .radio-holder{
  position:relative;
  margin-bottom:25px
}
form#vueForm.weedy-form .radio-holder:last-child{
  margin-bottom:0
}
form#vueForm.weedy-form .radio-holder label{
  padding-left:25px
}
form#vueForm.weedy-form .vus__detailsProduct:nth-child(odd){
  background-color:rgba(0,0,0,0)
}
@media(max-width: 767px){
  form#vueForm.weedy-form .list_symptoms{
      margin-top:0
  }
}
/*.state-form .upgrdaeStepCoupon{
  margin:0 -100%;
  padding:70px 100% 50px 100%;
  width:auto
}*/
.state-form .upgrdaeStepCoupon #coupon{
  border-radius:10px;
  border:1px solid #4a7589;
  background:#fff
}
.state-form .vus__detailsProduct:nth-child(odd){
  background-color:rgba(0,0,0,0)
}
@media(max-width: 768px){
  form#vueForm.weedy-form{
      padding-top:0
  }
}
form#vueForm.weedy-form .vueFrom__fieldsWrapper{
  row-gap:16px
}
form#vueForm.weedy-form .vueForm__button_price{
  width:calc(50% - 50px);
  margin-right:0
}
form#vueForm.weedy-form .vueForm__button_price.go_up{
  transform:translateY(-90px)
}
@media(max-width: 859px){
  form#vueForm.weedy-form .vueForm__button_price.go_up{
      transform:translateY(0px)
  }
  form#vueForm.weedy-form .vueForm__button_price{
    width:100%
  }
}
form#vueForm.weedy-form .medical_survey{
  display:grid;
  grid-column:span 2;
  gap:25px;
  margin:30px 0 30px 0;
  grid-template-columns:repeat(auto-fit, minmax(320px, 1fr))
}
form#vueForm.weedy-form .medical_survey .vueFrom__field_wrap
{
    flex-direction: column;
    height: 100%;
    display: flex;
    justify-content: flex-start;
}

.vueForm_text label
{
    min-height: auto !important;
}

form#vueForm.weedy-form .medical_survey .vueFrom__field_wrap>.vueFrom__field_wrap{
  margin-bottom: auto;
  height: auto;
}
form#vueForm.weedy-form .weedy-btn-wrapper.step3{
  display:grid;
  grid-column:span 2;
  gap:25px;
  margin:30px 0;
  grid-template-columns:repeat(auto-fit, minmax(320px, 1fr));
  align-items:start;
  border-top:1px solid #eaeaea;
  padding-top:50px
}
form#vueForm.weedy-form .weedy-btn-wrapper.step3 .vueForm__button_price{
  width:100%;
  margin-top:0
}
form#vueForm.weedy-form .vueFrom__field_wrap .textarea__autoresize{
  margin-top:22px
}
form#vueForm.weedy-form .vueFrom__field_wrap input[type=radio]{
  display:none;
  opacity:0
}
form#vueForm.weedy-form .vueFrom__field_wrap input[type=radio]:checked+.weedy-custom-radio{
  background-image:url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='7.5' cy='7.5' r='7' fill='%23EAEAEA' stroke='%234A7589'/%3E%3Ccircle cx='7.5' cy='7.5' r='3.5' fill='%23A8E09F'/%3E%3C/svg%3E%0A")
}
form#vueForm.weedy-form .vueFrom__field_wrap .weedy-custom-radio{
  position:absolute;
  left:0;
  top:4px;
  display:inline-block;
  width:15px;
  height:15px;
  background-image:url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='7.5' cy='7.5' r='7' fill='%23EAEAEA' stroke='%234A7589'/%3E%3C/svg%3E%0A")
}
@media(max-width: 767px){
  form#vueForm.weedy-form .vusWrapper{
      margin:30px auto
  }
}
.weedy-checkbox{
  position:relative;
  margin:0
}
.weedy-checkbox .checkbox-label{
  padding-left:60px;
  margin:0;
  min-height:50px;
  display:flex;
  align-items:center;
  bottom:6px
}
@media(max-width: 767px){
  .weedy-checkbox .checkbox-label{
      min-height:30px;
      padding-left:35px
  }
}
.weedy-checkbox input[type=checkbox]{
  position:absolute;
  left:0;
  top:0;
  opacity:0;
  display:none
}
.weedy-checkbox input[type=checkbox]:checked+.checkbox{
  background:#5e89b6
}
.weedy-checkbox input[type=checkbox]:checked+.checkbox:after{
  background-image:url("data:image/svg+xml,%3Csvg width='15' height='11' viewBox='0 0 15 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.09756 11C4.96748 11 4.84553 10.9793 4.73171 10.9378C4.61789 10.8971 4.5122 10.8274 4.41463 10.7287L0.268293 6.53587C0.089431 6.35501 0 6.11659 0 5.82063C0 5.52466 0.089431 5.28625 0.268293 5.10538C0.447155 4.92451 0.674797 4.83408 0.95122 4.83408C1.22764 4.83408 1.45528 4.92451 1.63415 5.10538L5.09756 8.60762L13.3415 0.2713C13.5203 0.0904331 13.7522 0 14.0371 0C14.3213 0 14.5528 0.0904331 14.7317 0.2713C14.9106 0.452167 15 0.686308 15 0.973722C15 1.26179 14.9106 1.49626 14.7317 1.67713L5.78049 10.7287C5.68293 10.8274 5.57724 10.8971 5.46341 10.9378C5.34959 10.9793 5.22764 11 5.09756 11Z' fill='white'/%3E%3C/svg%3E%0A");
  content:"";
  display:block;
  position:absolute;
  width:15px;
  height:11px;
  left:50%;
  top:50%;
  transform:translate(-50%, -50%)
}
.weedy-checkbox .checkbox{
  width:50px;
  border-radius:5px;
  border:1px solid #5e89b6;
  background:#fff;
  height:50px;
  margin:0;
  display:block;
  position:absolute;
  left:0;
  top:-7px
}
@media(max-width: 767px){
  .weedy-checkbox .checkbox{
      width:25px;
      height:25px;
      top:-3px
  }
}
#vueForm-app.california-form .vus__wrapper{
  align-items:start
}
#vueForm-app.california-form #vus{
  margin:50px 0 10px;
  width:auto;
  max-width:unset;
  padding:0;
  overflow:visible
}
@media(max-width: 767px){
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms{
      grid-template-columns:45% 45%;
      gap:10px
  }
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms>label{
      grid-column:span 2
  }
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column{
      grid-template-columns:30% 30% 30%
  }
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column .full-width{
      grid-column:span 3
  }
}
@media screen and (max-width: 767px)and (max-width: 767px){
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column>label{
      grid-column:span 3
  }
}
@media screen and (min-width: 767px){
  /*#vueForm-app.california-form .vueForm__step_two .field_city{
      order:0
  }
  #vueForm-app.california-form .vueForm__step_two .field_apt{
      order:1
  }
  #vueForm-app.california-form .vueForm__step_two .field_address{
      order:2
  }
  #vueForm-app.california-form .vueForm__step_two .field_zip{
      order:3
  }
  #vueForm-app.california-form .vueForm__step_two .vueFrom__stateSelectWrapper{
      order:4
  }
  #vueForm-app.california-form .vueForm__step_two .deliveryAddressWrapper{
      order:5
  }
  #vueForm-app.california-form .vueForm__step_two .field_City{
      order:6
  }
  #vueForm-app.california-form .vueForm__step_two .field_Apt{
      order:7
  }
  #vueForm-app.california-form .vueForm__step_two .field_Apt+.vueFrom__stateSelectWrapper{
      order:10
  }
  #vueForm-app.california-form .vueForm__step_two .field_Address{
      order:8
  }
  #vueForm-app.california-form .vueForm__step_two .field_Zip{
      order:9
  }
  #vueForm-app.california-form .vueForm__step_two .vueFrom__stateSelectWrapper{
      order:5
  }
  #vueForm-app.california-form .vueFrom__fields.step1 .field_first_name{
      order:0
  }
  #vueForm-app.california-form .vueFrom__fields.step1 .field_tel{
      order:1
  }
  #vueForm-app.california-form .vueFrom__fields.step1 .field_last_name{
      order:2
  }
  #vueForm-app.california-form .vueFrom__fields.step1 .field_email{
      order:3
  }
  #vueForm-app.california-form .vueFrom__fields.step1 .vueFrom__stateSelectWrapper{
      order:4
  }*/
  #vueForm-app.california-form .vueFrom__fields.step2 .vueFrom__field_wrap.deliveryAddressWrapper{
      margin-top:20px
  }
  #vueForm-app.california-form div#diagnosisFee{
      grid-column:span 3
  }
  #vueForm-app.california-form div#diagnosisFee .label__static{
      max-width:490px;
      color:#232b32;
      font-size:16px
  }
}
#vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms{
  grid-template-columns:repeat(3, 1fr)
}
@media screen and (max-width: 767px){
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms{
      grid-template-columns:repeat(2, 1fr)
  }
}
@media screen and (max-width: 767px){
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column{
      grid-template-columns:30% 30% 30%
  }
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column>label{
      grid-column:span 3
  }
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column .openSymptoms__button{
      grid-column:span 3
  }
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms.mobile-3-column .full-width{
      grid-column:span 3
  }
}
#vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms>label{
  grid-column:span 3
}
@media screen and (max-width: 767px){
  #vueForm-app.california-form .vueFrom__field_wrap.vueFrom__field_symptoms>label{
      grid-column:span 2;
      margin-bottom:10px
  }
}
.vusDelivery{
  padding:50px 0;
  width:100%;
  position:relative
}
.vusDelivery__title{
  color:#000;
  font-family:DM Sans;
  font-size:40px;
  font-style:normal;
  font-weight:700;
  line-height:50px;
  margin-bottom:50px
}
.vusDelivery .vueFrom__fields{
  margin-bottom:16px
}
.vusDelivery label{
  color:#4a7589;
  font-size:16px;
  line-height:24px;
  font-weight:normal;
  transition:.1s;
  margin-left:2px;
  user-select:none;
  cursor:pointer
}
.upgradeStep__titleWrapper{
  margin-top:60px
}
form#vueForm.weedy-form.other .vueFrom__fieldsWrapper{
  row-gap:16px
}
form#vueForm.weedy-form.other .vueForm__button_price{
  width:calc(50% - 50px);
  margin-right:0
}
form#vueForm.weedy-form.other .vueForm__button_price.go_up,form#vueForm.weedy-form.other .vueForm__button_price.go_up_{
  transform:translateY(-90px)
}
@media(max-width: 859px){
  form#vueForm.weedy-form.other .vueForm__button_price.go_up,form#vueForm.weedy-form.other .vueForm__button_price.go_up_{
      transform:translateY(0px)
  }
}
@media(max-width: 859px){
  form#vueForm.weedy-form.other .vueForm__button_price{
      width:100%
  }
}
form#vueForm.weedy-form.other .list_symptoms.list_symptoms__survey label{
  bottom:6px
}
form#vueForm.weedy-form.other .medical_survey{
  display:grid;
  grid-column:span 2;
  gap:25px;
  margin:0px 0 30px 0;
  grid-template-columns:repeat(auto-fit, minmax(320px, 1fr))
}
form#vueForm.weedy-form.other .medical_survey>label{
  grid-column:span 3
}
form#vueForm.weedy-form.other .medical_survey .vueFrom__field_wrap.symptopms{
  display:grid;
  grid-column:span 3;
  gap:25px;
  margin:10px 0 0 0;
  grid-template-columns:repeat(auto-fit, minmax(320px, 1fr))
}
@media screen and (max-width: 767px){
  form#vueForm.weedy-form.other .medical_survey .vueFrom__field_wrap.symptopms{
      grid-template-columns:1fr 1fr;
      gap:10px
  }
}
@media(max-width: 768px){
  form#vueForm.weedy-form.other .medical_survey .vueFrom__field_wrap.symptopms.mobile-3-column{
      grid-template-columns:30% 30% 30%
  }
}
form#vueForm.weedy-form.other .medical_survey #diagnosisFee{
  grid-column:span 3
}
form#vueForm.weedy-form.other .medical_survey #diagnosisFee .label__static{
  max-width:422px
}
form#vueForm.weedy-form.other .medical_survey #diagnosisFee .disclaimer{
  max-width:420px;
  color:#4a7589;
  font-size:16px;
  font-style:normal;
  font-weight:400;
  line-height:normal
}
form#vueForm.weedy-form.other .medical_survey #diagnosisFee .label__static{
  color:#232b32;
  font-size:16px;
  font-style:normal;
  font-weight:400;
  line-height:normal
}
form#vueForm.weedy-form.other .weedy-btn-wrapper.step3{
  display:grid;
  grid-column:span 2;
  gap:25px;
  margin:30px 0;
  grid-template-columns:repeat(auto-fit, minmax(320px, 1fr));
  align-items:start;
  border-top:1px solid #eaeaea;
  padding-top:50px
}
form#vueForm.weedy-form.other .weedy-btn-wrapper.step3 .vueForm__button_price{
  width:100%;
  margin-top:0
}
form#vueForm.weedy-form.other .vueFrom__field_wrap .textarea__autoresize{
  margin-top:22px
}
form#vueForm.weedy-form.other .vueFrom__field_wrap input[type=radio]{
  display:none;
  opacity:0
}
form#vueForm.weedy-form.other .vueFrom__field_wrap input[type=radio]:checked+.weedy-custom-radio{
  background-image:url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='7.5' cy='7.5' r='7' fill='%23EAEAEA' stroke='%234A7589'/%3E%3Ccircle cx='7.5' cy='7.5' r='3.5' fill='%23A8E09F'/%3E%3C/svg%3E%0A")
}
form#vueForm.weedy-form.other .vueFrom__field_wrap .weedy-custom-radio{
  position:absolute;
  left:0;
  top:4px;
  display:inline-block;
  width:15px;
  height:15px;
  background-image:url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='7.5' cy='7.5' r='7' fill='%23EAEAEA' stroke='%234A7589'/%3E%3C/svg%3E%0A")
}
@media(max-width: 767px){
  form#vueForm.weedy-form.other .vusWrapper{
      margin:30px auto
  }
}
@media(max-width: 767px){
  .upgradeStep_title{
      color:#000;
      font-family:DM Sans;
      font-size:30px;
      font-style:normal;
      font-weight:700;
      line-height:40px;
      text-align:center
  }
}
@media(max-width: 767px){
  .upgradeStep_subtitle{
      color:#454545;
      text-align:center;
      font-family:DM Sans;
      font-size:15px !important;
      font-style:normal;
      font-weight:400;
      line-height:20px
  }
}
@media screen and (max-width: 767px){
  .vus__text_big{
      color:#000;
      font-size:30px !important;
      font-style:normal;
      font-weight:700 !important;
      line-height:40px;
      text-align:center
  }
}
@media screen and (max-width: 767px){
  .vus__text_small{
      color:#454545;
      text-align:center;
      font-size:15px !important;
      font-style:normal;
      font-weight:400 !important;
      line-height:20px
  }
}
@media screen and (min-width: 768px){
 /* .vueForm__step_two .field_city{
      order:0
  }
  .vueForm__step_two .field_apt{
      order:1
  }
  .vueForm__step_two .field_address{
      order:2
  }
  .vueForm__step_two .field_zip{
      order:3
  }
  .vueForm__step_two .vueFrom__stateSelectWrapper{
      order:4
  }*/
}
.list_symptoms .other_condition-input{
  color:#232b32;
  margin-top:35px;
  font-size:16px;
  font-style:normal;
  font-weight:400;
  line-height:normal;
  
}
.list_symptoms .other_condition-input input{
  position:static;
  height:0;
  border-radius:0px;
  border:none;
  margin:0;
  width: 100%;
  max-width:100%;
  padding-left:0;
  border-bottom:1px solid #4a7589
}
@media screen and (max-width: 859px){
  .vueForm__step_four .vueFrom__fields.vueFrom__fieldsWrapper{
      display:grid;
      grid-template-columns:1fr 1fr;
      column-gap:30px
  }
  .vueForm__step_four .vueFrom__field_photo input[type=file]{
      display:none
  }
  .vueFrom__field_wrap{
    margin-top:20px
  }
  .vueFrom__stateSelectWrapper{
    margin-top: 0;
  }
}
@media screen and (max-width: 480px){
  .vueFrom__stateSelectWrapper{
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px){
 
  .medical_survey{
      grid-template-columns:45% 45% !important
  }
  .medical_survey.mobile-3-column{
      grid-template-columns:30% 30% 30% !important
  }
  .medical_survey .vueFrom__field_wrap{
      margin-top:12px
  }
  .medical_survey .vueFrom__field_wrap .radio-holder{
      margin-bottom:15px !important
  }
  .medical_survey #diagnosisFee{
      grid-column:span 2
  }
}
@media screen and (min-width: 767px){
    /*form#vueForm .vueFrom__fields .vueFrom__fields
    {
        order: attr(attr-pos);
    }*/
  /*.weedy-form.other .step1 .field_first_name{
      order:0
  }
  .weedy-form.other .step1 .field_tel{
      order:1
  }
  .weedy-form.other .step1 .field_last_name{
      order:2
  }
  .weedy-form.other .step1 .field_email{
      order:3
  }
  .weedy-form.other .step1 .vueFrom__stateSelectWrapper{
      order:4
  }*/
}
.label__static.with-message span{
  color:#4a7589;
  font-size:10px;
  font-style:normal;
  font-weight:400;
  line-height:normal
}
@media screen and (max-width: 859px){
  .vueFrom__fields.vueFrom__fieldsWrapper.step1 .vueFrom__fields {
      order: 1 !important;
  }

  .vueFrom__fields.vueFrom__fieldsWrapper.step4{
      display:grid !important;
      gap:20px;
      align-items:end
  }
  .vueFrom__fields.vueFrom__fieldsWrapper.step4 input[type=file]{
      display:none !important
  }
}

@media screen and (max-width: 500px)
{
    .vueFrom__fields.vueFrom__fieldsWrapper.step4{
      display:block !important;
  }
}

@media screen and (max-width: 767px){
  .vus__detailsWrapper .vusWrapper{
      width:100%
  }
  .vus__detailsWrapper .vusWrapper .vus__details{
      width:100%;
      max-width:100%
  }
}
.vus__buttonsWrapper{
  margin-bottom:90px
}
#vueForm{
  margin:0 auto;
}
label[for=list_symptoms]{
  margin:0
}
.deliveryAddressWrapper label.label__static{
  font-size:16px
}
@media(max-width: 768px){
  .deliveryAddressWrapper label.label__static{
      font-size:15px;
      line-height:16px
  }
  .deliveryAddressWrapper label.label__static.with-radio{
      padding-left:32px;
      position:relative
  }
}
@media(max-width: 768px){
  .deliveryAddressWrapper label.label__static .deliveryRadioCircle{
      position:absolute;
      left:0;
      top:50%;
      transform:translateY(-50%)
  }
}
.vueFrom__date_wrap{
  display:grid;
  grid-template-columns:repeat(3, 1fr);
  gap:10px 25px
}
@media(max-width: 600px){
  .vueFrom__date_wrap{
      grid-template-columns:1fr;
      gap:15px
  }
}
.vueFrom__date_wrap .dobSelectWrapper{
  width:100% !important
}
@media(max-width: 600px){
  .vueFrom__date_wrap .dobSelectWrapper:after{
      top:11px
  }
}
.vueFrom__date_wrap label{
  grid-column:span 3
}
@media(max-width: 600px){
  .vueFrom__date_wrap label{
      grid-column:span 1;
      font-size:15px;
      color:#454545;
      position:static;
      margin-bottom:-10px
  }
}
@media(max-width: 600px){
  .vueFrom__date_wrap select{
      font-size:15px;
      height:40px;
      padding:0 10px
  }
}
.vueFrom__field_wrap.vueFrom__field_symptoms label,.vueFrom__field_wrap.vueFrom__field_symptoms .checkbox-label{
  color:#454545
}
.medical_survey label:not(.diagnosisFee__label),.vueFrom__fieldTextarea_fixed label:not(.diagnosisFee__label){
  color:#454545
}
.openSymptoms__button{
  margin-top:0
}
@media(min-width: 860px){
  .weedy-btn-wrapper.step4 .vueForm__button_price{
      /*margin-top:-80px !important*/
  }
}
@media(max-width: 859px){
  .vueFrom__photo_field{
      max-width:unset
  }
}
@media(max-width: 859px){
    
  .vueFrom__photo_field .image-upload-bg{
      width:80px;
      height:80px;
  }
  .minimal_force_bg .image-upload-bg
  {
      background-size:35px !important;
  }
}
@media(max-width: 768px){
  .price__change{
      color:#4a7589;
      font-size:13px;
      font-style:normal;
      font-weight:400;
      line-height:20px;
      text-decoration-line:underline
  }
}
@media(max-width: 768px){
  .vue_newh1{
      text-align:center
  }
}
.full-width{
  grid-column:span 2
}
.upgrdaeStepCoupon #coupon{
  height:45px !important
}
label.label__static.pll{
  padding-left:20px
}
@media(max-width: 768px){
  .vus__option .vus__optionCheckbox::after{
      content:"" !important;
      position:absolute;
      right:81px;
      top:20px;
      display:block;
      height:39px;
      width:39px;
      background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='39' height='39' viewBox='0 0 39 39' fill='none'%3E%3Cg filter='url(%23filter0_d_239_694)'%3E%3Ccircle cx='19.291' cy='15.291' r='15.291' fill='white'/%3E%3C/g%3E%3Cpath d='M26.4278 16.3105H20.3114V22.4268H18.2726V16.3105H12.1562V14.2717H18.2726V8.15527H20.3114V14.2717H26.4278V16.3105Z' fill='%231B596B'/%3E%3Cdefs%3E%3Cfilter id='filter0_d_239_694' x='0' y='0' width='38.582' height='38.5819' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='4'/%3E%3CfeGaussianBlur stdDeviation='2'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.07 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_239_694'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_239_694' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E")
  }
}
@media(max-width: 768px){
  .vus__text_small{
      text-align:center !important;
      font-size:15px !important;
      font-style:normal;
      font-weight:400 !important;
      margin-bottom:20px !important
  }
}
@media(max-width: 768px){
  label.vus__dontLabel{
      margin:-22px auto 0 !important
  }
}
@media(max-width: 768px){
  div.vus__buttons{
      width:100%
  }
}
@media(max-width: 768px){
  div.vus__buttons .vus__buttonsWrapper{
      width:100%;
      flex-direction:column-reverse
  }
  div.vus__buttons .vus__buttonsWrapper [type=button]{
      width:100%;
      margin:0
  }
}
@media(max-width: 768px){
  div.vusWrapper{
      margin:20px 0
  }
}

#vueForm-app.california-form .hide_symptoms .list_symptoms{
    display: block !important;
}

#vueForm-app.california-form .openSymptoms__button {
    display: none !important;
}

.price-description {
    position: relative;
    height: 0;
}
.price-description.open {
    height: auto;
}
.price-description__top {
    color: #165567;
    font-family: DM Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 133.333% */
    text-align: right;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 15px;
    position: absolute;
    width: 100%;
    top: -26px;
    cursor: pointer;
}

@media screen and (max-width: 772px) {
    #vueForm-app:not(.des2024) .price-description__top {
        position: relative;
        width: calc(100% - 160px);
        border-bottom: none;
        color: #165567;
        font-family: DM Sans;
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; /* 200% */
        top: -34px;
    }
    #vueForm-app:not(.des2024) .price-description__top.active {
        margin-bottom: -34px;
    }
    #vueForm-app:not(.des2024) .price-description__content {
        margin-top: -10px;
    }
    #vueForm-app:not(.des2024).price-description {
        height: 0;
    }
    #vueForm-app:not(.des2024).price-description.open {
        height: auto;
    }
}

.price-description__top:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='8' viewBox='0 0 14 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.2516 7.97706C13.535 7.91015 13.792 7.69487 13.9206 7.41679C13.9852 7.27693 13.9966 7.21699 13.996 7.01883C13.9947 6.57995 14.2577 6.87636 10.7296 3.33596C8.6017 1.20072 7.55251 0.166407 7.46754 0.120244C7.26917 0.0124654 7.03488 -0.0254094 6.82878 0.0169938C6.73461 0.0363701 6.60123 0.0828355 6.53237 0.120244C6.44741 0.166407 5.39822 1.20072 3.27036 3.33596C-0.258038 6.87666 0.00495065 6.58014 0.0041562 7.01883C0.00380046 7.21751 0.0153046 7.2775 0.08175 7.42321C0.311654 7.92733 0.924348 8.14058 1.42628 7.89119C1.49763 7.85575 2.48873 6.88297 4.2679 5.10211L6.99996 2.36743L9.73202 5.10211C11.5181 6.88994 12.502 7.85554 12.5736 7.89099C12.7821 7.99419 13.0404 8.02696 13.2516 7.97706Z' fill='%23175668'/%3E%3C/svg%3E%0A");
    width: 14px;
    height: 8px;
    transform: rotate(180deg);
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
    transition: 0.3s;
}
.price-description__top.active:after {
    transform: rotate(0deg);
}

.price-description__content {
    font-family: DM Sans;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #494949;
    padding-top: 25px;
}


.slide-fade-enter-active {
    transition: all 0.3s ease-out;
}

.slide-fade-leave-active {
    transition: all 0.3s ease-out;
}

.slide-fade-enter-from,
.slide-fade-leave-to {
    transform: translateX(20px);
    opacity: 0;
}

@media screen and (max-width: 772px) {
    .price-description__content {
        padding-top: 10px;
        border-top: 1px solid #E9E9E9;
        margin-top: -25px;
    }
}

.price-description__content ul {
    padding-left: 15px;
}

.other-survey.other-survey {
    margin: 0 -1000px !important;
    padding: 25px 1000px 55px;
    background: rgba(217, 229, 239, 0.30);
}

.other-survey.other-survey .textarea__autoresize {
    margin-top: auto !important;
}
.code-wrapper {
    margin-bottom: 25px;
}

.email-verification {
    display: flex;
    align-self: baseline;
    width: 100%;
}
.email-verification__input {
    color: #4A7589;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    width: 295px;
}
.email-verification__input input {
    border-radius: 5px;
    border: 1px solid #4A7589;
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0 9px;
    color: #000;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    width: 100%;
    margin-top: 10px;
}
.email-verification__resend {
    margin-left: auto;
}

.email-verification__resend a {
    display: inline-flex;
    color: #4A7589;
    font-family: DM Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 21.6px */
    text-decoration-line: underline;
    margin-top: 43px;
}
.email-verification__resend a:before {
    content: "";
    display: inline-block;
    width: 29px;
    height: 26px;
    margin-right: 10px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='26' viewBox='0 0 29 26' fill='none'%3E%3Cpath d='M28.5146 10.6292C28.0541 10.1689 27.3077 10.1689 26.848 10.6292L25.9187 11.5585C25.1988 5.06664 19.6805 0 12.9997 0C9.52746 0 6.26295 1.35218 3.80786 3.80757C2.6914 4.92373 1.79682 6.21639 1.14887 7.64961C0.386591 9.33623 0 11.1363 0 13C0 20.1681 5.83157 26 12.9994 26C16.4708 26 19.7347 24.6484 22.1901 22.1942C22.6506 21.7339 22.6506 20.9876 22.1904 20.5273C21.7301 20.0671 20.984 20.0668 20.5235 20.527C18.5136 22.5363 15.8414 23.6427 12.9994 23.6427C7.1313 23.6427 2.35726 18.8684 2.35726 13C2.35726 11.4734 2.67313 9.9998 3.29663 8.6205C3.82701 7.44747 4.55983 6.38906 5.47444 5.47444C7.4846 3.46429 10.1571 2.35726 12.9997 2.35726C18.4084 2.35726 22.8849 6.41381 23.5535 11.6437L22.5389 10.6292C22.079 10.1689 21.332 10.1689 20.8724 10.6292C20.4118 11.0897 20.4118 11.8358 20.8724 12.2961L23.8605 15.2842C24.0815 15.5052 24.3814 15.6292 24.6938 15.6292C25.0061 15.6292 25.3061 15.5052 25.5271 15.2839L28.5146 12.2958C28.9749 11.8355 28.9749 11.0894 28.5146 10.6292Z' fill='%234A7589'/%3E%3C/svg%3E");
    transform-origin: center;

}
.email-verification__resend a.load:before {
    animation: spin infinite ease 1s;
}

.email-verification__message {
    color: #4A7589;
    text-align: left;
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 153.846% */
}

.with_verification {
    margin-top: 7px !important;
}

.errors-message {
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
    color: #ee716c;
}

.is-error .email-verification__input {
    color: #EE716C;
}
.is-error .email-verification__input input {
    border-color: #EE716C;
    color: #EE716C;
}

.is-error .error-holder {
    color: #EE716C;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    margin: 30px 10px 0 10px;
    align-self: center;

}

@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}

.only-mobile {
    display: none !important;
}
@media screen and (max-width: 767px) {
    .only-desktop {
        display: none !important;
    }
    .only-mobile {
        display: block !important;
    }
    .email-verification {
        flex-direction: column;
        margin-top: 14px;
        position: relative;
    }
    .email-verification__resend {
        margin-right: auto;
    }
    .email-verification__resend a {
        margin-top: 20px;
    }
    .email-verification__input {
        width: 100%;
    }
    .error-holder {
        position: absolute;
        right: 10px;
        top: 20px;
    }
}

.medical-message {
    max-width: 420px;
    color: #4a7589;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    order: 3;
    margin-top: -10px;
}

.backdrop-pb {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    padding: 93px 15px;
    background: rgba(0, 0, 0, 0.34);
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    overflow-y: scroll;
    box-sizing: border-box;
}
.backdrop-pb.is-visible {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}
.backdrop-pb .modal {
    transform: scale(0.9);
}
.backdrop-pb.is-visible .modal {
    transform: scale(1);
}
.backdrop-pb .close-btn {
    position: absolute;
    right: 20px;
    top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    background-color: transparent;
    border: none;
    z-index: 5;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 6.41L17.59 5L12 10.59L6.41 5L5 6.41L10.59 12L5 17.59L6.41 19L12 13.41L17.59 19L19 17.59L13.41 12L19 6.41Z' fill='%23EE716C'/%3E%3C/svg%3E%0A");
    background-position: center;
}
@media screen and (max-width: 767px) {
    .backdrop-pb .close-btn {

    }
}
.backdrop-pb .close-btn:hover {

}

.backdrop-pb .modal {
    position: relative;
    margin: 0 auto;
    max-width: 1002px;
    padding: 30px;
    background: #FFFFFF;
    border-radius: 30px;
    transform: scale(1);
    transition: transform 0.3s;
    display: block;
    overflow: visible;
}
.backdrop-pb .modal .modal-content 
{
    box-shadow: none;
    border: none;
    background: transparent;
}

@media screen and (max-width: 992px){
    .backdrop-pb .modal {
        width: calc(100% - 100px);
        max-width: 100%;
        padding: 15px;
    }
}
@media screen and (max-width: 600px){
    .backdrop-pb .modal {
        width: calc(100% - 32px);
        max-width: 100%;
        padding: 15px;
    }
}

.politics-head {
    font-family: DM Sans;
    font-size: 30px;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
    margin-bottom: 20px;
    color: rgba(83, 129, 176, 1);
}

.politics-content {
    max-height: calc(100vh - 270px);
    overflow-y: auto;
}

.politics-content * {
    color: rgba(83, 129, 176, 1);
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 0;
}

.no-scroll {
    overflow: hidden;
}

.fullscreen-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
}

.loader-circle {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #5381B0;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin-loader 1s linear infinite;
}


.loader-survey {
    grid-column: span 2;
}

.loader-survey .error-msg {
    text-align: center;
    padding-block: 50px;
}

.loader-survey .error-msg .error-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #EE716C;
}


.loader-survey .error-msg .error-text {
    font-size: 18px;
    line-height: 1.5;
    color: #454545;
}

@keyframes spin-loader {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}